/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSTextFieldCell"; title = "!Text Cell"; ObjectID = "4Kr-Ws-oGU"; */
"4Kr-Ws-oGU.title" = "!Text Cell";

/* Class = "NSTextFieldCell"; title = "!Label"; ObjectID = "Byy-yB-uTs"; */
"Byy-yB-uTs.title" = "!Label";

/* Class = "NSBox"; title = "!Box"; ObjectID = "Lsg-VJ-KBa"; */
"Lsg-VJ-KBa.title" = "!Box";

/* Class = "NSBox"; title = "!Box"; ObjectID = "NWK-nf-zbL"; */
"NWK-nf-zbL.title" = "!Box";

/* Class = "NSBox"; title = "!titleBackground"; ObjectID = "qtu-MA-efp"; */
"qtu-MA-efp.title" = "!titleBackground";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "sCj-ni-5kh"; */
"sCj-ni-5kh.title" = "Suporte";

/* Class = "NSBox"; title = "!Box"; ObjectID = "wDB-4q-BPU"; */
"wDB-4q-BPU.title" = "!Box";

// Tutor
"eNA-rj-VMC.title" = "Um Mac mais limpo está a apenas um clique de distância. Verifique seu Mac para remover ou corrigir:";
"W87-qL-x6R.title" = "Arquivos temporários";
"fEg-xr-6CS.title" = "Arquivos grandes";
"yW4-rM-1M2.title" = "Arquivos duplicados";
"cAy-fQ-bnh.title" = "Fotos similares";
"ti3-Mq-1GG.title" = "Vulnerabilidades do sistema e de aplicativos";
"Al4-8B-r23.title" = "Aplicativos não utilizados recentemente";
